Skip to main content

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

AVIS DE SÉCURITÉ

CERTFR-2023-AVI-0398 : Multiples vulnérabilités dans le cadriciel VMware Spring (19 mai 2023)

Risque(s)

  • Déni de service à distance
  • Contournement de la politique de sécurité
  • Atteinte à la confidentialité des données

Systèmes affectés

  • Cadriciel Spring versions 6.x antérieures à 6.0.7
  • Cadriciel Spring versions 5.3.x antérieures à 5.3.26
  • Spring Boot versions
3.0.x antérieures à 3.0.6
  • Spring Boot versions 2.7.x antérieures à 2.7.11
  • Spring Boot versions 2.6.x antérieures à 2.6.15
  • Spring Boot toutes versions antérieures à 2.5.15
  • Spring Security versions 6.0.x antérieures à 6.0.3
  • Spring Security versions 5.8.x antérieures à 5.8.3
  • Spring Security versions 5.7.x antérieures à 5.7.8
  • Spring Session versions 3.0.x antérieures à 3.0.1
  • Résumé

    De multiples vulnérabilités ont été découvertes dans les produits VMware Spring. Elles permettent à un attaquant de provoquer un déni de service à distance et un contournement de la politique de sécurité.

    Solution

    Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

    Documentation

    • Vues : 228